*{padding:0;margin:0;}
html{-webkit-font-smoothing:antialiased;height:100%;scroll-behavior:smooth;}
body{font-family:'Lato',Helvetica,Arial,sans-serif;font-size:16px;font-weight:300;color:#000;background-color:#fff;line-height:2;-webkit-transition:background-color .5s;-moz-transition:background-color .5s;transition:background-color .5s;}
h1,h2,h3{font-family:'Lato',Helvetica,Arial,sans-serif;font-size:22px;font-weight:700;color:#fff;line-height:1.5;margin-bottom:0;}
p{margin-bottom:15px;}
ol,ul{margin-bottom:0;}
li{list-style:none;}
a{color:#007583;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
a:hover,a:focus{color:#fff;text-decoration:none;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
.text-bg{color:#fff;background-color:#007583;padding:0 15px; }
.text-none { text-transform: none;}
hr { width: 30%; border-top: 3px solid #007583; margin: auto; padding: 0; padding-bottom: 15px; }
header{width:100%;background:#242424;position:absolute;z-index:1000;left:0;right:0;}
header .navbar-contact{background-color:#007583;color: #000;}
header .navbar-contact .navbar-nav{-ms-flex-direction:row;flex-direction:row;}
header .navbar-contact .nav-item{margin-right:15px;}
header .navbar-contact .nav-item:last-child{margin-right:0;}
header .navbar-contact .nav-item.email, header .navbar-contact .nav-item.phone{display:none;}
header .navbar-contact .nav-item a,header .navbar-contact .nav-item span{font-size:13px;padding:10px 0; color:#000;}
header .navbar-contact .nav-item span{vertical-align:sub;}
header .navbar-contact .nav-item .fa{font-size:10px;margin-right:3px;}
header .navbar{min-height:70px;padding:0;-ms-flex-align:flex-start;align-items:flex-start;}
.navbar-expand-lg>.container{padding-left:15px;padding-right:15px;}
header .navbar-brand{padding-top:15px;padding-bottom:15px;line-height:1;margin-right:0;}
header .navbar-brand img{height:60px;}
header .navbar-toggler{padding:20px 0;border:none;cursor:pointer;}
header .navbar-toggler img{width:30px;}
header .navbar-toggler:hover,header .navbar-toggler:focus{outline:none;}
header .nav-link{text-transform:uppercase;color:#fff;padding:10px 0;font-size: 11px;}
header .nav-link:hover{color:#007583;}
header .social .nav-link{display:inline-block;padding-left:15px;padding-right:15px;}
header  .dropdown-menu { font-size: 11px; color:#fff; text-transform: uppercase; background-color: rgba(36,36,36,0.5);}
header  .dropdown-menu .dropdown-item{ color: #fff;}
header  .dropdown-menu .dropdown-item:hover { color: #007583; background-color: transparent; }
header .dropdown:hover > .dropdown-menu{ display: block; }

.menu-fixed{position:fixed;z-index:999;top:0;min-height:70px!important;-webkit-transition:all 500ms ease-in;-moz-transition:all 500ms ease-in;transition:all 500ms ease-in; background: rgba(0,0,0);}
.menu-fixed .navbar-contact{display:none;}
.menu-fixed .navbar{min-height:70px!important;}
.menu-fixed .navbar-brand{padding-top:15px;padding-bottom:15px;}
.menu-fixed .navbar-brand img{height:40px;}
.menu-fixed .d-flex{display: none  !important;}
#slider .carousel-item{height:100vh;min-height:300px;background-repeat:no-repeat;background-position:center center;background-attachment:scroll;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
#slider .carousel-caption{top:50%;bottom:auto;left:12%;right:12%;-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);transform:translate(0,-50%);}
#slider .carousel-control-prev,.carousel-control-next{z-index:2;width:10%;}
#slider .carousel-control-prev-icon,.carousel-control-next-icon, #carouselNosotros .carousel-control-prev-icon,.carousel-control-next-icon, #slider-amenidades .carousel-control-prev-icon,.carousel-control-next-icon  {width:26px;height:70px;}
#slider .carousel-control-prev-icon, #carouselNosotros .carousel-control-prev-icon, #slider-amenidades .carousel-control-prev-icon{background-image:url('../img/icons/prev-icon.png');}
#slider .carousel-control-next-icon, #carouselNosotros .carousel-control-next-icon, #slider-amenidades .carousel-control-next-icon {background-image:url('../img/icons/next-icon.png');}
.scroll-down{display:none;position:absolute;left:10%;right:10%;bottom:6%;text-align:center;z-index:900;}
.scroll-down span{display:block;font-size:13px;text-transform:uppercase;line-height:1.2;color:#fff;}
.scroll-down a{display:inline-block;width:40px;height:40px;}
.scroll-down a img{width:40px;-webkit-animation:sd 2s infinite;animation:sd 2s infinite;}
.section { padding-top: 40px; padding-bottom: 40px;}
.section-1 h2, .section-2 h2, .section-3 h2, #section-5 h2, .section-5 h2, #disponibilidad h2, #amenidades h2, #ubicacion h2   {font-size:28px;font-weight:700;letter-spacing:3px;color:#fff;}
.section-1 h2 span, .section-2 h2, #section-5 h2, .section-5 h2, #disponibilidad h2, #amenidades h2, #ubicacion h2 {color:#007583;}
.titulos {color:#007583; font-size:28px;font-weight:700;letter-spacing:3px; text-transform: uppercase;}
.section-bg-1{background:#fff;}
.section-bg-ct{background:#fff}
.section-3{background:#007583;}
.section-3 .btn{margin-top: 10px; text-transform: uppercase; color: #fff; background-color: #000;}
.btn { padding: 10px 15px; border-radius: 10px; cursor: pointer; }
.h3-small { color:#007583; font-size: 20px; padding-bottom: 20px; }
#contacto form .form-control{ color: #fff; background-color: #363636; border-color: #363636; border-radius: 0; }
#contacto form .form-control:focus { box-shadow: 0 0 0 0.2rem rgba(128,128,128,0.25); background-color: #363636; border-color: #363636; }
#contacto .btn {margin-top: 10px; text-transform: uppercase; color: #000; background-color: #007583;}
.project{position:relative;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;width:100%;height:300px;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-transition:background .5s ease-in-out;-moz-transition:background .5s ease-in-out;transition:background .5s ease-in-out;}
.overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,.4);}

/* ---------------------------- CONTACT FORM ---------------------------- */
.progress {overflow: hidden;height: 20px;margin-bottom: 20px;background-color: #f5f5f5;border-radius: 4px;-webkit-box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);}
.progress-bar-intern {border: 3px solid rgba(0, 0, 0, 0);background: rgba(0, 0, 0, 0.5);border-radius: 10px;}
.small-progress-bar {height: 35px;line-height: 36px;font-size: 14px;}
.small-progress-bar .progress-bar {height: 38px;line-height: 33px;}
.small-progress-bar .progress-bar {line-height: 36px;height: 35px;font-size: 14px;}
.progress-bar-striped-active {background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);-webkit-background-size: 40px 40px;background-size: 40px 40px;background-color: #007583;-webkit-animation: progress-bar-stripes 2s linear infinite reverse;-o-animation: progress-bar-stripes 2s linear infinite reverse;animation: progress-bar-stripes 2s linear infinite reverse;}
.progressbar-w-66 {width: 66%;}
.progressbar-w-100 {width: 100%;}
.contact-inner {padding: 20px 5px;margin: 0;outline: none;border-color: rgb(50, 51, 49);background-color: #FFF;color: rgb(50, 51, 49);border-width: 2px;border-style: solid;background-size: cover !important;-webkit-background-size: cover !important;background-attachment: fixed !important;background-repeat: repeat repeat !important;background-position: center center;box-shadow: 0 2px 5px 2px rgb(0 0 0 / 30%);border-radius: 0px;}
.contact-inner .col-inner {padding: 0 10px;}
.contact-inner .col-inner .survey {margin-top: 15px;outline: none;cursor: auto !important;opacity: 1;position: relative;left: 0px;}
legend {display: block;width: 100%;padding: 0;margin-bottom: 20px;font-size: 21px;line-height: inherit;color: #007583;border: 0;border-bottom: 1px solid #e5e5e5;}
.survey-step .survey-header {padding-bottom: 5px;text-align: center;font-size: 24px;font-weight: bold;border: none;}
.survey-step .survey-subtitle {text-align: center;font-size: 16px;padding-bottom: 15px;}
.survey-step .survey-step-progress {height: 10px;width: 100%;max-width: 100% !important;background-color: #DDD;position: relative;}
.survey-step .survey-step-counter {background-color: #63c7c7;position: absolute;height: 10px;top: 0px;left: 0px;transition: width 1s ease;max-width: 100% !important;}
.survey-step .survey-questions {display: inline-block;width: 100%;padding: 15px 10px;}
.survey-step .survey-option {float: left;clear: none;width: 50%;display: flex;align-items: center;cursor: pointer;padding: 10px 10px;border-radius: 4px;}
.survey-option:hover {background-color: #63c7c7;transform: scale(1.03);box-shadow: 0 2px 6px rgba(0, 0, 0, 0.14),inset 0 0 0 2px rgba(255, 255, 255, 0.16) !important}
.survey-option:hover .survey-option-text {color: #FFF !important}
.survey-step .survey-option:before,.survey-step .survey-option:after {content: " ";display: table;}
.survey-option input {float: left;margin-top: 0px;}
.survey-option .survey-option-text {font-size: 18px;float: left;margin-left: 15px;display: block;}
.survey-button a {display: inline-block;width: inherit;background-color: #0e8dc7;}
#form {background-color:#FFF;padding-top:15px;padding-bottom:15px;}
#form h2{color:#000;}
#form .btn {margin-top: 10px; text-transform: uppercase; color: #fff; background-color: #007583;}


#proyecto{ background-color: #eee; padding: 3rem 0}
#proyecto .btn  { background: linear-gradient(90deg, #7a7b7e 0%, #302e2f 100%); }
#proyecto .card { margin-top: 1.5rem; border: 0; background-color: #fff; text-align: center; color: #fff;}
#proyecto .card .card-body h5{ font-family: 'Lato', sans-serif; font-weight: 400; text-transform: uppercase; color: #63c7c7; }
#proyecto .card .card-body p, .bg-balance p  { font-size: 16px; font-family: 'Lato', sans-serif; font-weight: 400; color: #7f7f7f}
#proyecto .card .card-body p  {text-align: justify; }
#proyecto .card .card-body .precio  {text-align: center; color: #007583; text-transform: uppercase}

/* ------------------------------------------------------------------------------- */

@-webkit-keyframes sd{0%{-webkit-transform:translate(0,0);opacity:.2;}50%{opacity:1;}100%{-webkit-transform:translate(0,15px);opacity:0;}}
@keyframes sd{0%{transform:translate(0,0);opacity:.2;}50%{opacity:1;}100%{transform:translate(0,15px);opacity:0;}}

#proyecto, #disponibilidad, #galeria{ border-top: 10px solid #007583; }

.bg-luxury-cs{height: 100vh;}
.bg-luxury-cs{background:#000 url('../img/media/bg-luxury.jpg');background-repeat:no-repeat;background-position:center center;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
.bg-luxury-cs h2{ font-size: 14px;}
.bg-luxury-cs .bg-black{background-color: rgba(0,0,0,0.3)}
#disponibilidad ul.availability-status{display:table;margin:0 auto 15px;}
#disponibilidad ul.availability-status li{float:left;font-size:14px;color:#fff;margin-right:14px;}
#disponibilidad ul.availability-status i.fa{font-size:12px;vertical-align:middle;}
#disponibilidad ul.availability-status i.green{color:#2f7600;}
#disponibilidad ul.availability-status i.blue{color:#00529b;}
#disponibilidad ul.availability-status i.gray{color:#8d8d8d;}
#disponibilidad ul.availability-status i.red{color:#e70033;}
#disponibilidad ul.availability-status i.orange{color:#ff7841;}
.icon-amenidades img, #img-ubicacion img {height: 75px;}
.icon-amenidades p, #img-ubicacion p  {font-size: 14px;}
#img-ubicacion img {height: 75px; float: left;}
#img-ubicacion p  {padding-left: 15px; margin-bottom: 0;}
.btn-outline-secondary { color: #fff; background-color: transparent; background-image: none; border-color: #007583; }
footer{text-align:left;color:#fff;background-color:#007583;font-weight:400; padding: 18px 0 18px 0;}
/*footer #contact{letter-spacing:0.6pt;}*/
footer span { font-size:13px;  color:#fff; }
footer #copyright { float: right; font-size: 13px;}
footer #caution { text-align:center; padding:15px 0 14px 0; font-size: 13px;}
/*SCROLL TOP*/
#scroll-top { position: fixed; display: block; width: 35px; height: 35px; line-height: 35px; text-align: center; z-index: 1; right: 14px; bottom: 23px; opacity: 0; visibility: hidden; cursor: pointer; overflow: hidden; }
#scroll-top.show { right: 24px; opacity: 1; visibility: visible; }
#scroll-top:before,
#scroll-top:after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;  }
#scroll-top:before { z-index: -1; background-color: #007583; }
#scroll-top:after { content: "\f106"; font-family: "FontAwesome"; font-size: 18px; color: #fff; }
#scroll-top:hover:before { background-color: #000; }
.btn-outline-light:hover { color: #fff; background-color: #007583; border-color: #007583;}
#map{height: 500px;}
.hover { position: relative; z-index: 0; width: 100%; height: 100%; display: block; cursor: pointer; margin-bottom: 30px; }
.hover .zoom { position: absolute; z-index: 10; width: 100%; height: 100%; left: 0; top: 0; background: #000 url('../img/icons/zoom.png') 50% 50% no-repeat; background-color: rgba(0,0,0,0.8); }
/* figure */
figure { overflow: hidden; }
figure a img { transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
figure a:hover img { transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1); }
.text-slide-1 { font-weight: 300; font-size:20px; text-transform: uppercase; }
.text-slide-2 {font-size: 35px; text-transform: uppercase; font-weight: 300;  letter-spacing: 4px;}
.line-slide {width: 40%; border-top: 3px solid #007583; margin: auto; margin-top: auto; margin-bottom: auto; 
padding: 0;}
@media (min-width:768px) {
header{background:rgba(255,255,255,0.9);}
header .navbar-contact .nav-item.email, header .navbar-contact .nav-item.phone{display:block;}
.menu-fixed{position:fixed;z-index:999;top:0;min-height:70px!important;-webkit-transition:all 500ms ease-in;-moz-transition:all 500ms ease-in;transition:all 500ms ease-in; background: #fff; }
.menu-fixed .navbar-contact{display:none;}
.menu-fixed .navbar{min-height:70px!important;}
.menu-fixed .navbar-brand{padding-top:15px;padding-bottom:15px;}
.menu-fixed .navbar-brand img{height:60px;}
.bg-luxury-cs h2{ font-size: 30px; font-weight: 300;}
}
@media (min-width:992px) {
header .navbar-contact .nav-item .fa{font-size:13px;margin-right:5px;}
header .navbar-brand img{height:80px;}
header .navbar-brand .logo-cs{height:80px;}
header .navbar-expand-lg .navbar-collapse{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
header .navbar-expand-lg .navbar-nav .nav-link{position:relative;padding-left:12px;padding-right:12px;}
header .navbar-expand-lg .navbar-nav .nav-link:after{content:"";position:absolute;top:50px;left:20%;width:60%;height:1px;background-color:transparent;}
header .navbar-expand-lg .navbar-nav .nav-link:hover:after{background-color:#007583;}
header .navbar-expand-lg .navbar-nav .social .nav-link:after{height:0;}
header .navbar-expand-lg .social .nav-link{padding-left:6px;padding-right:6px;}
.scroll-down{display:block;}
#section-4{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;height:100vh;}
.overlay{background:rgba(0,0,0,.5);}
.project{width:-webkit-calc(100%/3);width:-moz-calc(100%/3);width:calc(100%/3);height:100%; transition: 1s all}
.project .btn,#section-10.p-others .owl-item .btn{padding:5px 40px;border-color:#999;margin-bottom:-100px;opacity:0;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
.project:hover .btn,#section-10.p-others .owl-item:hover .btn{margin-bottom:0;opacity:1;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
.project .btn:hover,#section-10.p-others .owl-item .btn:hover{border-color:#fff;}

.text-slide-1{ font-size: 30px;}
.text-slide-2 {font-size: 45px;}
}
@media (min-width:1200px) {
header .navbar-expand-lg .navbar-nav .nav-link{padding-left:15px;padding-right:15px;}
header .navbar-expand-lg .social{margin-left:25px;}
header .navbar-expand-lg .social .nav-link{padding-left:8px;padding-right:8px;}
footer .links{position:relative;padding-bottom: 40px;}
}